.menutop,.menutop *{margin:0;padding:0;}
div#horiz-menu{/* this is a z-index ie6 and ie7 bug fix */
z-index:50;}
#horiz-menu li li{margin:0;}
.menutop{line-height:1.0;float:left;margin-bottom:1.5em;position:relative;}
.menutop ul{background:#fff;/*IE6 needs this*/
padding:0;}
.menutop li{float:left;list-style:none;position:relative;}
div#horiz-menu li li a, div#horiz-menu li.active li a{display:block;padding:0;margin:0;text-decoration:none;float:none;height:30px;line-height:30px;text-indent:18px;}/*width:98%*/
.menutop li ul{float:none;left:-999em;position:absolute;width:220px;z-index:5;}/*width:177px*/
.menutop li:hover ul,
.menutop li.sfHover ul{left:0px;top:38px;}
.menutop li:hover li ul,
.menutop li.sfHover li ul,
.menutop li li:hover li ul,
.menutop li li.sfHover li ul,
.menutop li li li:hover li ul,
.menutop li li li.sfHover li ul{top:-999em;}
.menutop li li:hover ul,
.menutop li li.sfHover ul,
.menutop li li li:hover ul,
.menutop li li li.sfHover ul,
.menutop li li li li:hover ul,
.menutop li li li li.sfHover ul{left:220px;top:0px;}
.menutop li li{position:relative;float:none;width:100%;}
.menutop a:hover{background-color: #00000 !important; color:black !important; text-decoration: underline !important}
.menutop li.parentsfHover ul li {background-color: !important }